/**********************************************/
/*  NCA RUI Login style                                     */
/*  2010/03/23                                                 */
/**********************************************/
* {
margin: 0;
padding: 0;
font-size: small;
font-weight: normal;
line-height: auto;
}
html {
height: 100%;
}
body {
color: #000000;
background-color: #FEFEFE;
}
table {
border-collapse: collapse;
border-spacing: 0px;
}
a:link,
a:visited {
color: #1D2F72;
text-decoration: none;
}
a:hover {
color: #004eee;
text-decoration: none;
}
a:active {
color: #10205a;
text-decoration: none;
}
hr {
display: none;
}
legend {
display: none;
}
fieldset {
border: none;
}
img {
vertical-align: middle;
border: none;
}
select {
vertical-align: middle;
margin: 0;
padding: 0;
font-size: 90%;
font-weight: normal;
line-height: auto;
}
select option {
padding: 0 1ex;
}
input {
vertical-align: middle;
padding: 2px;
font-size: 90%;
font-weight: normal;
line-height: auto;
}
textarea {
vertical-align: middle;
}
#container {
margin: 0 auto;
width: 100%;
min-width: 760px;
text-align: left;
height: 100%;
min-height: 100%;

}
#loginWindow {
margin: 40px auto;
padding: 4px;
width: 680px;
align: center;
border: solid 1px #9B9B9B;
border-bottom: solid 2px #9B9B9B;
}
#login_contentsArea {
margin: 0;
padding: 0;
border: solid 1px #FFFFFF;
}
#loginContentsWrapper {
}
/*-- #loginHeader --*/
#loginHeader {
background-color: #FFFFFF;
border-bottom: 4px solid #9B9B9B;
}
#corporateBranding {
float: left;
height: 24px;
width: 230px;
}
#windowTitle {
}
#windowTitle h1 {
font-weight: bold;
font-size: 125%;
padding-top: 8px;
line-height: 24px;
}
#windowTitle #deviceType {
padding: 0 6px 6px 2px;
line-height: normal;
margin-left: 230px;
}
#windowTitle #deviceType #deviceName {
padding: 0;
font-size: 100%;
}
/*-- #loginContents --*/
#login_contentsArea {
padding: 0;
}
#loginContentsWrapper {
}
/*---.LoginModule--*/
.LoginModule {
padding: 8px 0px 0px 0px;
background: #EBEBEB;
zoom: 1;
}
.LoginModule table {
margin: 0 auto;
width: 100%;
border: none;
}
.LoginModule table.PropertyListComponent {
border-bottom: solid 1px #ffffff;
}
.LoginModule table.PropertyListComponent thead {
display: none;
}
.LoginModule table.PropertyListComponent tbody th {
width: 230px;
text-align: left;
vertical-align: middle;
padding: 2px 0px 0px 3ex;
white-space:nowrap;
}
.LoginModule table.PropertyListComponent tbody th label{
font-weight: bold;
}
.LoginModule table.PropertyListComponent tbody td {
color: #000000;
vertical-align: middle;
padding: 4px;
}
.LoginModule table.PropertyListComponent tbody td select {
margin: 0px;
}
/*---.LoginMessage--*/
.LoginMessage {
margin: 0;
padding: 4px 3ex;
color: #676787;
font-size: 70%;
}
/*---.LoginOperation--*/
.LoginOperation {
margin: 0;
padding: 4px;
text-align: right;
zoom: 1;
}
.LoginOperation:after {
display: block;
clear: both;
}
.LoginOperation fieldset {
display: block;
margin-left: auto;
margin-right: 0;
}
.LoginOperation fieldset button {
}
/*-- #applicationInfo --*/
#applicationInfo {
clear: both;
border-top: 2px solid #9B9B9B;
height: 20px;
margin: 0 0 6px 0;
padding: 0;
}
span.TechInfo {
float: left;
}
address.SiteInforLegal {
padding: 0 6px;
font-size: 12px;
float: right;
line-height: 20px;
font-style: normal;
}
/*--.Buttons--*/
button.ButtonEnable {
font-size: 90%;
font-weight: normal;
width: auto;
padding: 2px 4px;
margin: 2px 0;
border: 1px solid #747474;
background: #E7E7E7 url("/media/command_bg_nu.gif") center center repeat;
color: #353535;
}
button.ButtonEnable:hover {
border: 1px solid #919295;
background: #FFF6E0 url("/media/command_bg_fc.gif") center center repeat;
color: #6D5412;
}
button.ButtonEnable:active {
border: 1px solid #6c6d70;
background: #DFFFFF url("/media/command_bg_su.gif") center center repeat;
color: #132566;
}
/*=================== Sizes ===================*/
.Size_shortest{
width: 160px;
}
tr.Sub th {
padding-left: 6ex !important;
}

